PHP 7.3.x < 7.3.13/7.4.x < 7.4.1の複数の脆弱性

critical Nessus プラグイン ID 132769
扶養家族が見つかりません